
Figure - Bug #118826
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】荔枝播客、哔哩哔哩应不支持小窗
2023-06-17 11:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-17

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105(X105)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 根据最新的需求,将荔枝播客、哔哩哔哩强制设为不支持小窗模式

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按荔枝播客，查看选项

2、长按哔哩哔哩，查看选项

【预期结果】

2、不支持小窗，无小窗选项

【实际结果】

2、有小窗选项

【版本】

ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230616/1624/FlatBuild_HH_MCE_FSE

.M.R.user.01.00.0110.C105%28X105%29.zip

History

#1 - 2023-06-17 11:49 - CD FW-鲁凯峰

- Category changed from CD-FW to 窗口定制

#2 - 2023-06-17 17:30 - CDTS_Test 吴诗雨

- Subject changed from 【AF】【EVT】【小窗模式】荔枝播客以小窗模式打开，没有上方的状态栏 to 【AF】【EVT】【小窗模式】荔枝播客、哔哩哔哩应

不支持小窗

- Description updated

#3 - 2023-06-17 18:14 - CD FW-鲁凯峰

■ Current conclusion

问题已经解决

■ My analysis

根据最新的需求,将荔枝播客、哔哩哔哩强制设为不支持小窗模式
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230616/1624/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230616/1624/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip


■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/208195

#4 - 2023-06-17 18:14 - CD FW-鲁凯峰

- Root cause set to 根据最新的需求,将荔枝播客、哔哩哔哩强制设为不支持小窗模式

#5 - 2023-06-17 23:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208195 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:MultiWindow: add force unresizeable appsTC-RID: 1201-0204601IssueID: TS-R-BUG-118826Change-Id: I04e5ceb0758ca05fddf781f35313cfba5c32112c

#6 - 2023-06-19 11:31 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

#7 - 2023-06-19 15:36 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

0618DB荔枝播客，哔哩哔哩无小窗

#8 - 2023-06-19 15:37 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#9 - 2023-06-20 22:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208860 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:MultiWindow: add force unresizeable appsTC-RID: 1201-0204601IssueID: TS-R-BUG-118826Change-Id:

I04e5ceb0758ca05fddf781f35313cfba5c32112c(cherry picked from commit c72434d7df461e5c3f0240ad46194ddde6e50863)

Files

20230617-112443.jpg 117 KB 2023-06-17 CDTS_Test 吴诗雨
